Subject: FORCE_UIDGID

From: Alistair Riddell <[email-masked]>
Date: Sat, 18 Aug 2001 16:32:45 +0100 (BST)

Is anyone aware what the status of the FORCE_UIDGID code is? When I
compile with --enable-force-uidgid, I am unable to mount any volumes. They
all appear in the chooser but are greyed out....

I might spend the time to fix this option but first I would like to know
if anybody has had it working yet.

-- 
Alistair Riddell - BOFH
IT Support Department, George Watson's College, Edinburgh
Tel: +44 131 447 7931 Ext 176       Fax: +44 131 452 8594
Microsoft - because god hates us